﻿.lds-ring {
	display: inline-block;
	position: relative;
	width: 64px;
	height: 64px;
}

.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 51px;
	height: 51px;
	margin: 6px;
	border: 6px solid #000;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #000 transparent transparent transparent;
}
#loaderwrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1500;
	background: rgba(0,0,0,0.3);
}

.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
	left: 50%;
	top: 50%;
}

.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
	left: 50%;
	top: 50%;
}

.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
	left: 50%;
	top: 50%;
}
.lds-ring div:nth-child(4) {
	/*animation-delay: -0.15s;*/
	left: 50%;
	top: 50%;
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}